From 03d30fe51fc62aa2fae373ec195aeea4490f344d Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 20 2018 15:38:36 +0000
Subject: [PATCH 21/42] [Clean Code] Refactoring ternary operator


---

diff --git a/src/components/package/List.vue b/src/components/package/List.vue
index fded2fd..a134f5a 100644
--- a/src/components/package/List.vue
+++ b/src/components/package/List.vue
@@ -123,7 +123,11 @@ export default {
       this.errorCountDown = errorCountDown
     },
     showAlert (successMessage) {
-      (successMessage) ? this.successCountDown = this.dismissSecs : this.errorCountDown = this.dismissSecs
+      if(successMessage) {
+        this.successCountDown = this.dismissSecs
+      } else {
+        this.errorCountDown = this.dismissSecs
+      }
     },
     createPrevious (packageFilter) {
       let previous = '--'

